BODY	{
	/* filter: FlipV;      HEY THAT'S UPSIDE DOWN */
	font-family:verdana, arial, sans-serif;
	font-size:9pt;
	background:#4C5844;
	color:#D8DED3;
	
	/* color:#A0AA95; */
	line-height:11px;
	margin: 0px 0px 0px 0px ; \\ top right bottom left
	scrollbar-face-color: #4C5844;
	scrollbar-shadow-color: #4C5844;
	scrollbar-highlight-color: #4C5844;
	scrollbar-3dlight-color: #818D7C;
	scrollbar-darkshadow-color: #1C261E;
	scrollbar-track-color: #5A6A50;
	scrollbar-arrow-color: #969F8E;
	}
BODY.forum	{	
	font-family:verdana, arial, sans-serif;
	font-size:9pt;
	background:#4C5844;
	color:#D8DED3;
	
	/* color:#A0AA95; */
	line-height:11px;
	margin: 0px 8% 0px 8% ; \\ top right bottom left
	scrollbar-face-color: #4C5844;
	scrollbar-shadow-color: #4C5844;
	scrollbar-highlight-color: #4C5844;
	scrollbar-3dlight-color: #818D7C;
	scrollbar-darkshadow-color: #1C261E;
	scrollbar-track-color: #5A6A50;
	scrollbar-arrow-color: #969F8E;
	}
IMG	{
	border-style:none;
	margin:0px;
	}
IMG#steam{
	margin-left:-134px;
	position:relative;
	}
IMG#screenshots{
	margin-left:-36px;
	}
TABLE	{
	border:0px;
	border-style:none;
	padding:0px;
	margin:0px;
	}
TR	{
	border:0px;
	margin:0px;
	padding:0px;
	}
TD	{
	border:0px;
	margin:0px;
	padding:0px;
	}
HR	{
	margin:8px 0px 12px 0px;
	border-bottom: 1px solid #818D7C;
	border-top: 1px solid #000000;
	width:80%;
	text-align:left;
	}
DIV	{
	padding:0px;
	margin:0px;
	}
H1	{
	font-family:trebuchet ms;
	font-size:19pt;
	font-weight:bold;
	line-height:23pt;
	color:white;
	margin:18px 0px 6px 0px;
	letter-spacing:0.2em;
	/* filter:progid:DXImageTransform.Microsoft.Shadow(color=#0000FF,direction=45); */
	}
H2	{
	color:#C4CABE;
	font-family:trebuchet ms,arial narrow,helvetica narrow;verdana,tahoma,helvetica;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:0px;
	letter-spacing:0.1em;
	}
H2#afterBox{
	margin-top:-24px;
	}
H2#page1{
	margin-top:-48px;
	}
H3	{
	color:#BFBA50;
	font-family:trebuchet ms,arial narrow,helvetica narrow;verdana,tahoma,helvetica;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:0px;
	letter-spacing:0.1em;
	}
P	{
	margin-top:0px;
	}
UL	{
	font-family:trebuchet ms,verdana, arial, helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	color:#D8DED3;
	line-height:16px;
	padding:0px 0 0px 0;
	margin: 8px 0px 8px 16px ; \\ top right bottom left
	list-style:image;
	list-style-image:url(img/square.gif);
	}
EM	{
	color:white;
	font-style:normal;
	}
SUP	{
	color:#A0AA95;
	font-size: 11px;
	}
.header{
	float:left;
	padding:0px;
	background:#000000;
	margin-bottom:16px;
	width:100%;
	}
.navBar{ /* nav button region */
	margin-left:100px;
	position:absolute;
	top:32px;
	font-weight:bold;
	}
.content{
	padding:8px 24px 32px 80px;
	margin:0px 0px 24px 68px;
	background:#3E4637;
	line-height:16px;
	width:70%;
	}
.contentpage1{
	padding:8px 24px 32px 80px;
	margin:0px 0px 24px 68px;
	background:#3E4637;
	line-height:16px;
	width:70%;
	background-image:url(img/shieldguy.gif);
	background-position:top right;
	background-repeat:no-repeat;
	}
.narrower{
	padding-right:20%;
	}
.footer{
	float:center;
	padding:8px 0px 8px 0px;
	background:#4C5844;
	margin-bottom:0px;
	width:100%;
	font-size:7pt;
	line-height:8pt;
	color:#75806F;
	position:relative;
	}
DIV.boxTop	{
	float:right;
	margin:0px 0px 0px 12px;
	padding:4px 16px 4px 8px;
	width:180px;
	position:relative;
	background:black;
	color:#BFBA50;
	font-weight:bold;
	font-size:8pt;
	}
DIV.box	{
	float:right;
	margin:0px 0px 0px 12px;
	padding:4px 16px 8px 8px;
	background:#282E22;
	width:180px;
	position:relative;
	font-size:8pt;
	}
.list{
	width:80%;
	margin:4px 0px 12px 0px;
	background:#3E4637;
	border-style:solid;
	border-width:1px;
	border-top-color:#1C261E;
	border-right-color:#818D7C;
	border-bottom-color:#818D7C;
	border-left-color:#1C261E;
   	padding-top:4;
    	padding-right:4;
    	padding-bottom:4;
    	padding-left:8;
      margin-bottom:16;
	}
.bright{
	color:#C4CABE;
	}
.maize{
	color:#BFBA50;
	}
.circleR{
	font-family:verdana,arial,helvetica;
	font-size:9px;
	}
.trigger{
	cursor: pointer;
	cursor: hand;
	}
.branch{
	display: none;
	margin-left: 20px;
	line-height:16px;
	}
.tree{
      float:	center;
    	width:	100%;
    	padding:4,0,4,8;
      margin-bottom:16px;
	border-left: 1px solid #1C261E;
	border-top: 1px solid #1C261E;
	border-right: 1px solid #818D7C;
	border-bottom: 1px solid #818D7C;
	background:#3E4637;
	}
A {	
	}
A.maize {
	color:#BFBA50;
	}

A:visited {
	color: #D8DED3; text-decoration:underline;
	}

A:link {
	color: #D8DED3; text-decoration:underline;
	}

A:hover {
	color: #ffffff; text-decoration:underline;
	}

A:active {
	color: #ffffff; text-decoration:underline;
	}
	
A:link.maize {
	color: #BFBA50; text-decoration:none; font-weight:bold;
	}
	
A:hover.maize {
	color: #BFBA50; text-decoration:none;
	}

A:visited.maize {
	color: #BFBA50; text-decoration:none; font-weight:bold;
	}


.bodynote { font-family:verdana, arial; font-size:11px; color:#000000; line-height:13pt;}

/* 	=============	*/
/* 	FORM ELEMENTS	*/
/* 	=============	*/

INPUT.textfield{
	width:200px;
	margin:4px 0px 12px 0px;
	background:#3E4637;
	border-style:solid;
	border-width:1px;
	border-top-color:#1C261E;
	border-right-color:#818D7C;
	border-bottom-color:#818D7C;
	border-left-color:#1C261E;
	color:#BFBA50;
	}

TEXTAREA.textfield{
	width:200px;
	margin:4px 0px 12px 0px;
	background:#3E4637;
	border-style:solid;
	border-width:1px;
	border-top-color:#1C261E;
	border-right-color:#818D7C;
	border-bottom-color:#818D7C;
	border-left-color:#1C261E;
	color:#BFBA50;
	}

SELECT.dropdown{
	width:268px;
	margin:4px 0px 12px 0px;
	background:#3E4637;
	border-style:solid;
	border-width:1px;
	border-top-color:#1C261E;
	border-right-color:#818D7C;
	border-bottom-color:#818D7C;
	border-left-color:#1C261E;
	color:#BFBA50;
	}

INPUT.submitter{
	height:24px;
	width:140px;
	text-align:left;
	padding-left:8px;
	margin:4px 0px 0px 0px;
	background:#4C5844;
	border-style:solid;
	border-width:1px;
	border-top-color:#818D7C;
	border-right-color:#1C261E;
	border-bottom-color:#1C261E;
	border-left-color:#818D7C;
	color:#C4CABE;
	}

INPUT.submitter2{
	font-size: 9px;
	background:#4C5844;
	border-style:solid;
	border-width:1px;
	border-top-color:#818D7C;
	border-right-color:#1C261E;
	border-bottom-color:#1C261E;
	border-left-color:#818D7C;
	color:#C4CABE;
	}

INPUT.submitterClicked{
	height:24px;
	width:140px;
	text-align:left;
	padding-left:8px;
	margin:4px 0px 0px 0px;
	background:#4C5844;
	border-style:solid;
	border-width:1px;
	border-top-color:#1C261E;
	border-right-color:#818D7C;
	border-bottom-color:#818D7C;
	border-left-color:#1C261E;
	color:#C4CABE;
	}

INPUT.submitterDisabled{
	height:24px;
	width:140px;
	text-align:left;
	padding-left:8px;
	margin:4px 0px 0px 0px;
	background:#626D5C;
	border-style:solid;
	border-width:1px;
	border-top-color:#1C261E;
	border-right-color:#818D7C;
	border-bottom-color:#818D7C;
	border-left-color:#1C261E;
	color:#C4CABE;
	}






.linky	{
	cursor: hand;
	}
IMG.plusMinus{
	margin-left:-28px;
	position:absolute;
	width:20px;
	height:20px;
	}
.statusContent{
	font-size:8pt;
	color:#A0AA95;
	}
.statusDown{
	font-size:9pt;
	color:#A0AA95;
	padding-right:20%;
	}
.statusBlock{
	background:#444E3D;
	padding:6px 6px 6px 6px;
	margin:0px 0px 8px 0px;
	}
.statusBlockTemp{
	background:#444E3D;
	padding:4px 4px 4px 4px;
	margin:0px 0px 8px 0px;
	}
.statusDetails{
	display:none;
	background:#444E3D;
	padding:4px 0px 0px 0px;
	}
.hidden{
	display:none;
	}
.status-down {
	color:red;
	}
H2.status { font-size: 12px; }
H2.status-down { font-size: 12px; }
H2.status-up {
	/* not currently used */
	color:#000000;
	background:#BFBA50;
	}
TABLE.statusGraph{
	cell-spacing:0px;
	cell-padding:0px;
	/* width:100%;    this should be variable */
	height:6px;
	margin:4px 0px 0px 0px;
	}
TD.CurrentLoad {
	background:#BFBA50;
	}
TD.AvailableBytesPerSecond {
	background:#282E22;
	}
TD.DifferenceFromFastestServer {
	background:#444E3D;
	}
TABLE.status{
	cell-spacing:0px;
	cell-padding:0px;
	width:100%;
	}
TD.details {
	width:200px;
	}
HR.status	{
	margin:8px 0px 4px 0px;
	border-bottom: 1px solid #818D7C;
	border-top: 1px solid #000000;
	width:100%;
	text-align:left;
	}